.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.906000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.963000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.980000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-4.410000px;}
._1{margin-left:-2.520000px;}
._0{margin-left:-1.260000px;}
.fc2{color:rgb(35,31,32);}
.fc4{color:rgb(255,0,0);}
.fc3{color:rgb(18,100,152);}
.fc0{color:rgb(0,0,0);}
.fc1{color:rgb(142,141,141);}
.fs9{font-size:20.000000px;}
.fsa{font-size:20.987960px;}
.fs1{font-size:24.486040px;}
.fs8{font-size:36.000000px;}
.fs0{font-size:42.000000px;}
.fs4{font-size:48.000000px;}
.fs2{font-size:56.000000px;}
.fs3{font-size:72.000000px;}
.fs7{font-size:92.000000px;}
.fs6{font-size:116.000000px;}
.fs5{font-size:140.000000px;}
.y0{bottom:0.000000px;}
.y44{bottom:82.342951px;}
.y43{bottom:91.715500px;}
.y42{bottom:101.088049px;}
.y41{bottom:110.460598px;}
.y40{bottom:119.833147px;}
.y3f{bottom:129.205696px;}
.y4c{bottom:171.585910px;}
.y4b{bottom:180.958459px;}
.y4a{bottom:190.331008px;}
.y33{bottom:195.132956px;}
.y49{bottom:208.295061px;}
.y32{bottom:213.097133px;}
.y48{bottom:217.667610px;}
.y47{bottom:227.040159px;}
.y46{bottom:236.412708px;}
.y45{bottom:245.785257px;}
.y3e{bottom:262.081620px;}
.y3d{bottom:277.702520px;}
.y1c{bottom:292.875185px;}
.y3c{bottom:293.323419px;}
.y3b{bottom:308.944318px;}
.y1b{bottom:312.557538px;}
.y3a{bottom:324.565218px;}
.y5d{bottom:324.703416px;}
.y1a{bottom:332.239891px;}
.y5b{bottom:340.324425px;}
.y5c{bottom:345.005919px;}
.y19{bottom:351.922244px;}
.y5a{bottom:355.945324px;}
.y53{bottom:357.507416px;}
.y25{bottom:366.576747px;}
.y59{bottom:371.566224px;}
.y18{bottom:371.604597px;}
.y52{bottom:373.128315px;}
.y31{bottom:385.864328px;}
.y58{bottom:387.187123px;}
.y24{bottom:388.446028px;}
.y51{bottom:388.749215px;}
.y17{bottom:391.286949px;}
.y57{bottom:402.808023px;}
.y30{bottom:403.828506px;}
.y50{bottom:404.370114px;}
.y56{bottom:418.428922px;}
.y4f{bottom:419.991013px;}
.y15{bottom:430.651491px;}
.y55{bottom:434.049821px;}
.y4e{bottom:435.611913px;}
.y16{bottom:436.113344px;}
.y29{bottom:439.292091px;}
.y54{bottom:449.670736px;}
.y14{bottom:450.333829px;}
.y4d{bottom:451.232828px;}
.y28{bottom:461.161372px;}
.y13{bottom:470.016182px;}
.y27{bottom:483.030653px;}
.y12{bottom:489.698535px;}
.y26{bottom:504.899934px;}
.y66{bottom:505.641834px;}
.y11{bottom:509.380887px;}
.y5f{bottom:523.215770px;}
.y67{bottom:523.375197px;}
.y65{bottom:527.511115px;}
.y69{bottom:531.469674px;}
.y10{bottom:548.745593px;}
.y64{bottom:551.249345px;}
.y68{bottom:553.338955px;}
.y2f{bottom:561.287142px;}
.yf{bottom:568.427946px;}
.y2e{bottom:579.251132px;}
.ye{bottom:588.110299px;}
.y23{bottom:599.953218px;}
.yd{bottom:607.792652px;}
.y22{bottom:621.822499px;}
.yc{bottom:627.475169px;}
.yb{bottom:666.839711px;}
.ya{bottom:686.522244px;}
.y9{bottom:706.204597px;}
.y2d{bottom:709.607543px;}
.y62{bottom:717.612246px;}
.y21{bottom:720.312368px;}
.y61{bottom:724.710359px;}
.y6d{bottom:724.710577px;}
.y6b{bottom:724.737695px;}
.y8{bottom:725.886949px;}
.y2c{bottom:727.571532px;}
.y6e{bottom:732.701394px;}
.y20{bottom:742.181649px;}
.y7{bottom:745.569302px;}
.y60{bottom:746.579640px;}
.y6c{bottom:746.579858px;}
.y6a{bottom:746.606976px;}
.y6{bottom:784.933844px;}
.y5{bottom:804.616182px;}
.y4{bottom:824.298550px;}
.y2b{bottom:824.513119px;}
.y1f{bottom:836.766290px;}
.y3{bottom:843.980903px;}
.y2a{bottom:851.068550px;}
.y1e{bottom:858.635571px;}
.y2{bottom:863.663256px;}
.y1d{bottom:880.504852px;}
.y1{bottom:883.345609px;}
.y36{bottom:913.457125px;}
.y63{bottom:924.477712px;}
.y5e{bottom:940.986176px;}
.y35{bottom:1043.035396px;}
.y38{bottom:1060.898147px;}
.y34{bottom:1071.153043px;}
.y37{bottom:1102.590400px;}
.y39{bottom:1171.844055px;}
.ha{height:14.740000px;}
.hb{height:16.055789px;}
.h2{height:16.846396px;}
.h9{height:27.540000px;}
.h1{height:28.896000px;}
.h5{height:36.864000px;}
.h3{height:43.008000px;}
.h4{height:55.296000px;}
.h8{height:70.656000px;}
.h7{height:89.088000px;}
.h6{height:107.520000px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1b{left:34.618666px;}
.x1a{left:35.853265px;}
.x19{left:39.129439px;}
.x15{left:41.864052px;}
.x14{left:43.660458px;}
.x13{left:55.844771px;}
.x5{left:99.973856px;}
.x6{left:101.067320px;}
.x4{left:106.925163px;}
.x18{left:133.928399px;}
.x31{left:154.646903px;}
.x1c{left:163.385227px;}
.x2e{left:261.437008px;}
.x1{left:291.876813px;}
.x2{left:333.783151px;}
.x30{left:339.754621px;}
.x3{left:340.954838px;}
.x2d{left:366.523496px;}
.x2b{left:380.681449px;}
.x17{left:410.830065px;}
.x2f{left:417.220207px;}
.x1f{left:451.591703px;}
.x20{left:454.270893px;}
.x1d{left:455.855416px;}
.x1e{left:460.456072px;}
.x21{left:468.248456px;}
.x2c{left:469.834198px;}
.x2a{left:521.525305px;}
.x12{left:565.551714px;}
.x29{left:595.014837px;}
.x11{left:636.098891px;}
.x28{left:649.049020px;}
.x24{left:651.877077px;}
.x23{left:669.025608px;}
.xe{left:685.518592px;}
.xc{left:695.092651px;}
.x7{left:702.817834px;}
.x10{left:708.143550px;}
.x9{left:710.583787px;}
.x26{left:711.897147px;}
.x8{left:713.031288px;}
.x22{left:717.042520px;}
.xa{left:718.568824px;}
.x25{left:727.104998px;}
.xf{left:759.753117px;}
.xd{left:765.793725px;}
.xb{left:768.924343px;}
.x16{left:812.388258px;}
.x27{left:855.509560px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-3.764184pt;}
._1{margin-left:-2.150962pt;}
._0{margin-left:-1.075481pt;}
.fs9{font-size:17.071130pt;}
.fsa{font-size:17.914409pt;}
.fs1{font-size:20.900218pt;}
.fs8{font-size:30.728033pt;}
.fs0{font-size:35.849372pt;}
.fs4{font-size:40.970711pt;}
.fs2{font-size:47.799163pt;}
.fs3{font-size:61.456067pt;}
.fs7{font-size:78.527197pt;}
.fs6{font-size:99.012552pt;}
.fs5{font-size:119.497908pt;}
.y0{bottom:0.000000pt;}
.y44{bottom:70.284360pt;}
.y43{bottom:78.284360pt;}
.y42{bottom:86.284360pt;}
.y41{bottom:94.284360pt;}
.y40{bottom:102.284360pt;}
.y3f{bottom:110.284360pt;}
.y4c{bottom:146.458267pt;}
.y4b{bottom:154.458267pt;}
.y4a{bottom:162.458267pt;}
.y33{bottom:166.557000pt;}
.y49{bottom:177.791600pt;}
.y32{bottom:181.890440pt;}
.y48{bottom:185.791600pt;}
.y47{bottom:193.791600pt;}
.y46{bottom:201.791600pt;}
.y45{bottom:209.791600pt;}
.y3e{bottom:223.701467pt;}
.y3d{bottom:237.034787pt;}
.y1c{bottom:249.985513pt;}
.y3c{bottom:250.368107pt;}
.y3b{bottom:263.701427pt;}
.y1b{bottom:266.785513pt;}
.y3a{bottom:277.034747pt;}
.y5d{bottom:277.152707pt;}
.y1a{bottom:283.585513pt;}
.y5b{bottom:290.486120pt;}
.y5c{bottom:294.482040pt;}
.y19{bottom:300.385513pt;}
.y5a{bottom:303.819440pt;}
.y53{bottom:305.152773pt;}
.y25{bottom:312.893960pt;}
.y59{bottom:317.152760pt;}
.y18{bottom:317.185513pt;}
.y52{bottom:318.486093pt;}
.y31{bottom:329.357000pt;}
.y58{bottom:330.486080pt;}
.y24{bottom:331.560627pt;}
.y51{bottom:331.819413pt;}
.y17{bottom:333.985513pt;}
.y57{bottom:343.819400pt;}
.y30{bottom:344.690440pt;}
.y50{bottom:345.152733pt;}
.y56{bottom:357.152720pt;}
.y4f{bottom:358.486053pt;}
.y15{bottom:367.585373pt;}
.y55{bottom:370.486040pt;}
.y4e{bottom:371.819373pt;}
.y16{bottom:372.247373pt;}
.y29{bottom:374.960613pt;}
.y54{bottom:383.819373pt;}
.y14{bottom:384.385360pt;}
.y4d{bottom:385.152707pt;}
.y28{bottom:393.627280pt;}
.y13{bottom:401.185360pt;}
.y27{bottom:412.293947pt;}
.y12{bottom:417.985360pt;}
.y26{bottom:430.960613pt;}
.y66{bottom:431.593867pt;}
.y11{bottom:434.785360pt;}
.y5f{bottom:446.594213pt;}
.y67{bottom:446.730293pt;}
.y65{bottom:450.260533pt;}
.y69{bottom:453.639387pt;}
.y10{bottom:468.385360pt;}
.y64{bottom:470.522453pt;}
.y68{bottom:472.306053pt;}
.y2f{bottom:479.090280pt;}
.yf{bottom:485.185360pt;}
.y2e{bottom:494.423560pt;}
.ye{bottom:501.985360pt;}
.y23{bottom:512.093960pt;}
.yd{bottom:518.785360pt;}
.y22{bottom:530.760627pt;}
.yc{bottom:535.585500pt;}
.yb{bottom:569.185360pt;}
.ya{bottom:585.985513pt;}
.y9{bottom:602.785513pt;}
.y2d{bottom:605.690120pt;}
.y62{bottom:612.522587pt;}
.y21{bottom:614.827293pt;}
.y61{bottom:618.581227pt;}
.y6d{bottom:618.581413pt;}
.y6b{bottom:618.604560pt;}
.y8{bottom:619.585513pt;}
.y2c{bottom:621.023400pt;}
.y6e{bottom:625.402027pt;}
.y20{bottom:633.493960pt;}
.y7{bottom:636.385513pt;}
.y60{bottom:637.247893pt;}
.y6c{bottom:637.248080pt;}
.y6a{bottom:637.271227pt;}
.y6{bottom:669.985373pt;}
.y5{bottom:686.785360pt;}
.y4{bottom:703.585373pt;}
.y2b{bottom:703.768520pt;}
.y1f{bottom:714.227293pt;}
.y3{bottom:720.385373pt;}
.y2a{bottom:726.435080pt;}
.y1e{bottom:732.893960pt;}
.y2{bottom:737.185373pt;}
.y1d{bottom:751.560627pt;}
.y1{bottom:753.985373pt;}
.y36{bottom:779.687253pt;}
.y63{bottom:789.093947pt;}
.y5e{bottom:803.184853pt;}
.y35{bottom:890.289627pt;}
.y38{bottom:905.536493pt;}
.y34{bottom:914.289627pt;}
.y37{bottom:941.123187pt;}
.y39{bottom:1000.235093pt;}
.ha{height:12.581423pt;}
.hb{height:13.704523pt;}
.h2{height:14.379350pt;}
.h9{height:23.506946pt;}
.h1{height:24.664368pt;}
.h5{height:31.465506pt;}
.h3{height:36.709757pt;}
.h4{height:47.198259pt;}
.h8{height:60.308887pt;}
.h7{height:76.041640pt;}
.h6{height:91.774393pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1b{left:29.548987pt;}
.x1a{left:30.602787pt;}
.x19{left:33.399187pt;}
.x15{left:35.733333pt;}
.x14{left:37.266667pt;}
.x13{left:47.666667pt;}
.x5{left:85.333333pt;}
.x6{left:86.266667pt;}
.x4{left:91.266667pt;}
.x18{left:114.315453pt;}
.x31{left:131.999867pt;}
.x1c{left:139.458520pt;}
.x2e{left:223.151253pt;}
.x1{left:249.133347pt;}
.x2{left:284.902773pt;}
.x30{left:289.999760pt;}
.x3{left:291.024213pt;}
.x2d{left:312.848507pt;}
.x2b{left:324.933120pt;}
.x17{left:350.666667pt;}
.x2f{left:356.121013pt;}
.x1f{left:385.459027pt;}
.x20{left:387.745867pt;}
.x1d{left:389.098347pt;}
.x1e{left:393.025267pt;}
.x21{left:399.676507pt;}
.x2c{left:401.030027pt;}
.x2a{left:445.151307pt;}
.x12{left:482.730333pt;}
.x29{left:507.878773pt;}
.x11{left:542.946333pt;}
.x28{left:554.000000pt;}
.x24{left:556.413907pt;}
.x23{left:571.051147pt;}
.xe{left:585.128840pt;}
.xc{left:593.300840pt;}
.x7{left:599.894720pt;}
.x10{left:604.440520pt;}
.x9{left:606.523400pt;}
.x26{left:607.644427pt;}
.x8{left:608.612480pt;}
.x22{left:612.036293pt;}
.xa{left:613.339080pt;}
.x25{left:620.625187pt;}
.xf{left:648.492200pt;}
.xd{left:653.648200pt;}
.xb{left:656.320360pt;}
.x16{left:693.419267pt;}
.x27{left:730.225733pt;}
}
